@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif);
@import url(https://fonts.googleapis.com/css?family=Prompt:400,300,600,800);

/* var text-decoration */
/*--
	Common Css
--*/
body {
  font-family: 'Prompt', sans-serif;

}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Prompt', sans-serif;
}
h2 {
  font-size: 20px;
  font-weight: 400;
  font-family: 'Prompt', sans-serif;
}
h3 {
  font-size: 18px;
  font-weight:normal;
  font-family: 'Prompt', sans-serif;
}
h4 {
  font-size: 46px;
  font-weight: 600;
  font-family: 'Prompt', sans-serif;
}
h5 {
  font-size: 23px;
  font-weight: bold;
  font-family: 'Prompt', sans-serif;
}
p {
  font-size: 15px;
  line-height: 28px;
}
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
a,
a:active,
a:focus,
a:active {
  text-decoration: none !important;
}
.section-title {
  margin-bottom: 70px;
}
.section-title h2 {
  font-size: 45px;
  font-weight: 600;
}
.section-title p {
  font-family: 'Volkhov', serif;
  font-style: italic;
  color: #666;
}
/*--
	Header Start 
--*/
header {
  background: #22273f;
  padding:20px 0 50px 0;
  margin-bottom:15px;
}
header .navbar {
  margin-bottom: 0px;
  border: 0px;
}
header .navbar-brand {
  padding-top: 5px;
}
header .navbar-default {
  background: none;
  border: 0px;
}
header .navbar-default .navbar-nav {
  padding-top: 30px;
}
header .navbar-default .navbar-nav li a {
  color: #FFF;
  margin: 0px 0px;
  font-size: 14px;
  padding:12px;
  margin-right:30px;
  margin-top:10px;
}

header .navbar-default .navbar-nav li a:hover, header .navbar-default .navbar-nav .lion a, header .navbar-default .navbar-nav .lion2 a  {
  color: #399ad2;
  padding:12px;
}
header .navbar-default .navbar-nav .lion2 a  {
  color: #399ad2;
  padding:12px;
  
}
header .navbar-default .navbar-nav li.program a {
  color: #fff;
  margin: 0px 0px;
  font-size: 14px;
  padding:12px;
  margin-right:30px;
  margin-top:10px;
  padding-left: 28px;
  padding-right: 27px;
}
header .navbar-default .navbar-nav li.program a:hover {
  color: #399ad2;
  background-color:#FFF;
  padding:12px;
  padding-left: 28px;
  padding-right: 27px;
}
header .navbar-default .navbar-nav li ul{
	position:absolute;
	text-align:center;
	width:214px;
	display:none;
	color:#d09e57;
	background-color:#FFF;
	margin:0;
	padding:0;
	padding-top:10px;
	padding-bottom:10px;
	z-index:100;
	opacity:0;
	-webkit-transition:5s ease-in-out 3s;
	-moz-transition:5s ease-in-out 3s;
	-o-transition:5s ease-in-out 3s;
	transition:5s ease-in-out 3s;
}
header .navbar-default .navbar-nav li:hover ul{
	opacity:1;
	display:block;
	-webkit-transition:5s ease-in-out 3s
	;-moz-transition:5s ease-in-out 3s;
	-o-transition:5s ease-in-out 3s;
	transition:5s ease-in-out 3s;
}
header .navbar-default .navbar-nav li ul li{
	padding-bottom:8px;
}
header .navbar-default .navbar-nav li ul li a, header .navbar-default .navbar-nav li.program ul li a{
	padding:0;
	margin:0;
	width:112px;
	height:40px;
	text-align:center;
	text-decoration: none;
	color:#399ad2;
	font-size:14px;
}
header .navbar-default .navbar-nav  li ul li a:hover, header .navbar-default .navbar-nav  li.program ul li a:hover, header .navbar-default .navbar-nav li ul .lion a {
	padding:0;
	height:40px;
    color:#000;
	background-color:#fff;
	
}*/
/*---------------------------------------------
					Index Start 
-----------------------------------------------*/
/*--
	Slider Start 
--*/
#slider {
  background: url("../img/slider-bg.jpg") no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: 10% 0%;
  padding: 200px 0 280px 0;
  position: relative;
}
#slider:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to left, #8b86a3, #322e40);
  opacity: 0.8;
}
#slider .block {
  color: #E3E3E4;
}
#slider .block h1 {
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  font-size: 45px;
  line-height: 60px;
  letter-spacing: 10px;
  padding-bottom: 45px;
}
#slider .block p {
  font-size: 23px;
  line-height: 40px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  letter-spacing: 3px;
}
/*--
	wrapper Start 
--*/
#mainimage {
  padding:0;
  margin:0;
}
#mainimage .block{
  width:100%;
  margin-right:5%;
}
#mainimage .block img{
  width:100%;
  height:auto;
}
#mainimage .block .botinfo{
  width:100%;
  background-color:#205c2e;
  padding-left:50px;
  padding-top:20px;
  padding-bottom:20px;
  display:inline-block;
  
}
#mainimage .block .botinfo .button {
  background-color:#FFF;
  padding:8px;
  border: #cbe5be solid 2px; 
  color:#205c2e;
  font-size:14px;
}
#mainimage .block .botinfo .button:hover {
  background-color:#FFF;
  padding:8px;
  border: #cbe5be solid 2px; 
  color:#205c2e;
  font-size:14px;
  opacity: .5;
}
#mainimage .block .botinfo2{
  width:100%;
  background-color:#b4802b;
  padding-left:50px;
  padding-top:20px;
  padding-bottom:20px;
  
}
#mainimage .block .botinfo2 .button {
  background-color:#FFF;
  padding:8px;
  border: #f8e3c1 solid 2px; 
  color:#b4802b;
  font-size:14px;
}
#mainimage .block .botinfo2 .button:hover {
  background-color:#FFF;
  padding:8px;
  border: #f8e3c1 solid 2px; 
  color:#b4802b;
  font-size:14px;
  opacity: .5;
}

#intro {
  padding: 20px 0;
  background-color:#205c2e;
}
#intro .block h2 {
  margin: 0;
}
#intro .block p {
	font-size: 14px;
  font-weight:normal;
  line-height: 18px;
  text-transform:uppercase;
  color:#FFF;
}
#intro .block ul{
	list-style-type:circle;
	list-style-position:inside;
}
#intro .block ul li{
	font-size: 18px;
  font-weight:normal;
  font-family: 'Droid Serif', serif;
  line-height: 26px;
}
#intro .block img {
  width: 100%;
  height:auto;
}
#intro .section-title {
  margin-bottom: 0px;
}
#intro2 {
  padding: 20px 0;
  background-color:#b4802b;
}
#intro2 .block h2 {
  margin: 0;
}
#intro2 .block p {
	font-size: 14px;
  font-weight:normal;
  line-height: 18px;
  text-transform:uppercase;
  color:#FFF;
}
#intro2 .block ul{
	list-style-type:circle;
	list-style-position:inside;
}
#intro2 .block ul li{
	font-size: 18px;
  font-weight:normal;
  font-family: 'Droid Serif', serif;
  line-height: 26px;
}
#intro2 .block img {
  width: 100%;
  height:auto;
}
#intro2 .section-title {
  margin-bottom: 0px;
}
#intro2 .block .box1{
	background-color:#f0dbbe;
	font-family: 'Droid Serif', serif;
	font-size:14px;
	text-align:center;
	padding:10px 20px;
	margin:2%;
}
#intro2 .block .box1 img{
	width:100%;
	height:auto;
}
/*--
	service Start 
--*/
#service {
  text-align: center;
  padding: 0px 0;
}
#service .item img{
  padding-bottom: 10px;
  width:100%;
  height:auto;
}

#maincontent {
  padding: 0px 0;
}
#maincontent ul{
	padding: 0;
	margin:0;
	margin-top:40px;
}
#maincontent li {
	display:inline;
}
#maincontent li a{
	padding: 40px 20px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	color:#205c2e;
}
#maincontent li a:hover, #maincontent li.active a{
	padding: 40px 20px;
	color:#000;
}
#maincontent ul .bar{
	padding: 0;
	margin:0;
	margin-top:40px;
}
#maincontent ul.bar li {
	display:inline;
}
#maincontent ul.bar li a{
	padding: 40px 20px;
	text-transform:uppercase;
	font-weight:600;
	font-size:14px;
	color:#b4802b;
}
#maincontent ul.bar li a:hover, #maincontent ul.bar li.active a{
	padding: 40px 20px;
	color:#000;
}
#maincontent ul.list2{
	list-style:disc outside;
	padding: 0;
	margin:0;
}
#maincontent ul.list2 li {
	display:list-item;
	line-height:20px;
}
#maincontent .block .map{
	width:100%;
	height:auto;
}
#maincontent .block p{
	font-size:18px;
	line-height:20px;
}
#maincontent .block .greenbox{
	width:100%;
	padding: 5%;
	color:#FFF;
	background-color:#205c2e;
	text-align:center;
	font-size:20px;
	font-weight:500;
}
#maincontent .block .yellowbox{
	width:100%;
	padding: 5%;
	color:#FFF;
	background-color:#b4802b;
	text-align:center;
	font-size:20px;
	font-weight:500;
}
#maincontent .block .greenbox:hover{
	background-color:#22273f;
}
#maincontent .block .yellowbox:hover{
	background-color:#22273f;
}
#maincontent .block .apply{
	width:100%;
	color:#FFF;
	background-color:#205c2e;
	text-align:center;
	font-size:14px;
	font-weight:500;
	padding:5px;
	margin-top:20px;
}
#maincontent .block .apply:hover{
	width:100%;
	color:#fff;
	background-color:#22273f;
}
#topbar{
  background-color:#399ad2;
  padding: 20px 0px;
  position: relative;
  text-align: center;
  color:#FFF;
  margin-bottom:15px;
}

#topbar h2 {
  font-size: 45px;
  font-weight:100;
}
/*--
	call-to-action Start 
--*/
#call-to-action {
  background-image:url(../img/Homepage_botimage.jpg);
  background-repeat:no-repeat;
  background-size:cover;
  position: relative;
  margin-top:15px;
}

#call-to-action h2 {
  font-size: 35px;
  font-weight: 100;
  font-family: 'Prompt', sans-serif;
  color:#22273f;
  text-align:center;
}
#call-to-action h3 {
  font-size: 18px;
  font-weight:normal;
   text-align:center;
  font-family: 'Prompt', sans-serif;
  padding-bottom:30px;
}
.bold {
	font-weight:bold;
}
.blueitalic{
	font-weight:bold;
	color:#00729d;
	font-style:italic;
	font-size:16px;
}
#call-to-action p {
  font-size: 14px;
  line-height: 1.6;
}
#call-to-action .btn-call-to-action {
  padding: 15px 35px;
  border: none;
  background-color: #fff;
  font-size: 15px;
  color: #333333;
  margin-top: 30px;
}
#mainpic img{
	width:100%;
	height:auto;
	border-top: #FFF solid 4px;
}
/*--
	features Start 
--*/
#clients-logo-section {
  padding-top: 30px;
  padding-bottom: 75px;
}
#clients-logo-section .clients-logo-img {
  padding: 0px 50px;
}
/*---------------------------------------------
					Work Start 
-----------------------------------------------*/
/*--
	Slider-work Start 
--*/
#global-header {
  background: url("../img/slider-bg2.jpg") no-repeat;
  background-size: cover;
  padding-top: 150px;
  padding-bottom: 107px;
  position: relative;
  background-attachment: fixed;
}
#global-header:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to left, #928dab, #1f1c2c 70%);
  opacity: 0.8;
}
#global-header .block {
  color: #E3E3E4;
  margin: 0 auto;
  padding-left: 90px;
  text-align: center;
}
#global-header .block h1 {
  font-weight: 100;
  font-size: 45px;
  letter-spacing: 6px;
  padding-bottom: 15px;
  margin-top: 0;
  text-transform: capitalize;
}
#global-header .block p {
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 1px;
  word-spacing: 3px;
}

/*--
	wrapper-work Start 
--*/
#wrapper-work {
  overflow: hidden;
  padding-top: 100px;
}
#wrapper-work ul li {
  width: 50%;
  float: left;
  position: relative;
}
#wrapper-work ul li img {
  width: 100%;
  height: 100%;
}
#wrapper-work ul li .items-text {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
  padding-left: 44px;
  padding-top: 140px;
}
#wrapper-work ul li .items-text h2 {
  padding-bottom: 28px;
  padding-top: 75px;
  position: relative;
}
#wrapper-work ul li .items-text h2:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 75px;
  height: 3px;
  background: #fff;
}
#wrapper-work ul li .items-text p {
  padding-top: 30px;
  font-size: 16px;
  line-height: 27px;
  font-weight: 300;
  padding-right: 80px;
}
/*--
	features-work Start 
--*/
#features-work {
  padding-top: 50px;
  padding-bottom: 75px;
}
#features-work .block ul li {
  width: 19%;
  text-align: center;
  display: inline-block;
  padding: 40px 0px;
}
/*---------------------------------------------
					Work Close 
-----------------------------------------------*/
/*=============================================*/
/*---------------------------------------------
					 Contact Start 
-----------------------------------------------*/
/*--
	slider-contact Start 
--*/
#slider-contact {
  background: url("../img/slider-bg2.jpg") no-repeat;
  background-size: cover;
  padding-top: 150px;
  padding-bottom: 107px;
  position: relative;
}
#slider-contact:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to left, #928dab, #1f1c2c 70%);
  opacity: 0.8;
}
#slider-contact .block {
  color: #E3E3E4;
  margin: 0 auto;
  padding-left: 90px;
}
#slider-contact .block h1 {
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  font-size: 45px;
  line-height: 60px;
  letter-spacing: 6px;
  padding-bottom: 15px;
}
#slider-contact .block p {
  font-size: 23px;
  line-height: 40px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  letter-spacing: 1px;
  word-spacing: 3px;
}
/*--
	contact-form Start 
--*/
#contact-form {
  padding-top: 20px;
  padding-bottom: 35px;
}
#contact-form .block form .form-group {
  padding-bottom: 15px;
  margin: 0px;
}
#contact-form .block form .form-group .form-control {
  background: #e5f5ff;
  height: 60px;
  border: 1px solid #22273f;
  box-shadow: none;
  width: 100%;
  color:#22273f;
  border-radius:0;
}
#contact-form .block form .form-group-2 {
  padding-bottom: 15px;
  margin: 0px;
}
#contact-form .block form .form-group-2 textarea {
  background: #F6F8FA;
  height: 135px;
  border: 1px solid #EEF2F6;
  box-shadow: none;
  width: 100%;
}
#contact-form .block button {
  width: 25%;
  height: 40px;
  background: #399ad2;
  border: 1px solid #22273f;
  color:#FFF;
  font-size: 18px;
  border-radius:0;
}
#contact-form .block .report{
	width:100%;
	border-bottom: solid 1px #000;
	text-align:center;
	padding:5%;
	font-size:16px;
	margin:5% 20%;
}
#contact-form .block .report .blue{
	font-size:19px;
	color:#399ad2;
	font-weight:600;
	letter-spacing:2px;
}
#contact-form .block .report .bluethin{
	font-size:16px;
	color:#399ad2;
	letter-spacing:2px;
}
#contact-form .block .report .gold{
	font-size:26px;
	color:#af8030;
	font-weight:800;
	letter-spacing:2px;
}
#contact-form .block .report .italic{
	font-style:italic;
	font-size:14px;
}
#contact-form .little{
	width:100%;
	font-size:12px;
	text-align:center;
	margin:5% 20%;
	padding:5%;
}
/*--
	wrapper-contact Start 
--*/
.address-block li {
  margin-bottom: 20px;
}
.address-block li i {
  margin-right: 15px;
  font-size: 20px;
  width: 20px;
}
.social-icons {
  margin-top: 40px;
}
.social-icons li {
  display: inline-block;
  margin: 0 6px;
}
.social-icons a {
  display: inline-block;
}
.social-icons i {
  color: #2C2C2C;
  margin-right: 25px;
  font-size: 25px;
}
.google-map {
  position: relative;
}
.google-map #map {
  width: 100%;
  height: 300px;
  background-color: #ff432e;
}
#contact-box {
  padding-top: 35px;
  padding-bottom: 58px;
}
#contact-box .block img {
  width: 100%;
}
#contact-box .block h2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #000;
  font-size: 28px;
  padding-bottom: 30px;
}
#contact-box .block p {
  color: #5C5C5C;
  display: block;
}
/*--
	features-contact Start 
--*/
#features-contact {
  padding-top: 50px;
  padding-bottom: 75px;
}
#features-contact .block ul li {
  width: 19%;
  text-align: center;
  display: inline-block;
  padding: 40px 0px;
}
/*---------------------------------------------
					Contact Close 
-----------------------------------------------*/
/*--------- Heading------------*/
.heading {
  padding-bottom: 60px;
  text-align: center;
}
.heading h2 {
  color: #000;
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
}
.heading p {
  font-size: 18px;
  line-height: 40px;
  color: #292929;
  font-weight: 300;
}
/*---------------------------*/
/*--
	footer Start 
--*/
footer {
  background: #22273f;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 30px;
  margin-top:15px;
}
footer p {
  font-size: 14px;
  line-height: 25px;
  color:#FFF;
}
footer a {
  color: #595959;
}
footer .footer-manu {
  padding-bottom: 25px;
}
footer .footer-manu ul {
  margin: 0px;
  padding: 0px;
}
footer .footer-manu ul li {
  display: inline-block;
  padding: 0px 20px;
}
footer .footer-manu ul li a {
  display: inline-block;
  color: #494949;
}
footer .footer-manu ul li a:hover {
  color: #000;
}
